Subject: Compilation of XMGR on Windows NT
From: [email-masked] (Leigh Chinitz-CLC011)

10 Apr 1998 14:47:36 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

I sent the following message to the mailing list concerned with the
package ACE/gr. The suggestion was that this is a cygwin32 issue, not an
ACE/gr issue. Can anyone advise? The issue appears, for the moment, to
be that dlfcn.h cannot be found. Does this ring a bell with anyone?

Leigh Chinitz
[email-masked]

> -----Original Message-----
> From:	[email-masked]%INTERNET
> [SMTP:[email-masked]]
> Sent:	Wednesday, April 08, 1998 10:59 AM
> To:	Leigh Chinitz-CLC011
> Subject:	Re: Compilation on Windows NT
> 
> Leigh Chinitz-CLC011 <[email-masked]> wrote:
> >  Are there any tricks for installation of XMGR on Windows NT?
> >  
> >  I've got the X libraries and the B19 of cygwin32. I used the
> ix86-win32
> >  configuration file (and I've done it without using a conf file as
> well)
> >  and
> >  the problem appears to be in dlmodule.c.  The include file dlfcn.h
> >  is missing. The source code of dlmodule.c says to include this file
> >  if dlopen is found, and, when I watch the configuration script run,
> I
> >  can see that dlopen is found.
> 
> Probably, there is another header file which has the required
> definitions
> (dlopen() and friends). I think you should ask a cygwin32-related
> forum.
> 
> Regards,
> 
> Evgeny
> 
> 
> --
>    ____________________________________________________________
>   / Evgeny Stambulchik  <[email-masked]>  \
>  /  Plasma Laboratory, Weizmann Institute of Science, Israel \  \
>  |  Phone : (972)8-934-3610  == | == FAX   : (972)8-934-3491 |  |
>  |  URL   :    http://plasma-gate.weizmann.ac.il/~fnevgeny/  |  |
>  |  Finger for PGP key >=====================================+  | 
>  |______________________________________________________________| 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".